xcb_xfixes_change_cursor_by_name_request_t Struct Reference
XCB XFixes API

xcb_xfixes_change_cursor_by_name_request_t More...

`#include <xfixes.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_cursor_t | src
uint16_t | nbytes
uint8_t | pad0 [2]

## Detailed Description

xcb_xfixes_change_cursor_by_name_request_t

The documentation for this struct was generated from the following file:

- xfixes.h